.todo-item {
  height: 51px;
  width: 100%;
  margin: 10px 0 5px;
  padding: 9px 15px;
  border-radius: 2px;
  background-color: #ffffff;
  cursor: pointer;
  .todo-item_name {
    p {
      margin: 0;
    }
  }
  .todo-item_actions {
    button {
      border: none;
      width: 33px;
      height: 33px;
      margin: 0 15px 0 0;
      border-radius: 50%;
      &:focus {
        outline: 0;
      }
      &:hover {
        transform: scale(0.9);
      }
      &.delete {
        background-color: #ff9c9c;
      }
      &.done {
        background-color: #86e0a4;
      }
    }
  }
}

/* The checkbox_container */
.checkbox_container {
  display: block;
  position: relative;
  padding-left: 35px;
  cursor: pointer;
  font-size: 19px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.checkbox_container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
  border-radius: 1px;
}

/* On mouse-over, add a grey background color */
.checkbox_container:hover input ~ .checkmark {
  border: solid 1px #949494;
  background-color: #ffffff;
}

/* When the checkbox is checked, add a blue background */
.checkbox_container input:checked ~ .checkmark {
  background-color: #427a95;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checkbox_container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checkbox_container .checkmark:after {
  left: 8px;
  top: 4px;
  width: 5px;
  height: 12px;
  border: solid white;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.lineThrough {
  text-decoration: line-through;
}
